*{
  padding: 0px;
  margin: 0 auto;
  box-sizing: border-box;
}
.app{
  display: flex;
  align-items: center;
}
.open-btn{
  padding: 20px;
  margin: 10px 20px;
  font-size: 2rem;
  border-radius: 10px;
}



.modal__gg{
  display: flex;
  
  
}

